852 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2009 October [All Months]

Page 4 (Messages 76 to 100): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35

[Bug 451419] Re: gimp-gap 2.4.0-2 FTBFS - fabrice_sp
[Bug 456244] Re: Sync libxml-libxslt-perl 1.68-3 (universe) from Debian unstable (main). - Ilya Barygin
Re: [Bug 455165] Re: darkroom 1.3+svn-26122008-0ubuntu5 FTBFS - Mackenzie Morgan
[Bug 366607] Re: Doesn't work, if path to .img file contains spaces. - Chris Pavlina
[Bug 456231] Re: FTBFS: Sync givaro 3.2.13-1 (universe) from Debian unstable (main) - Simon Olofsson
[Bug 414866] Re: python-pygpu depends on non-existent python-cg - fabrice_sp
[Bug 435817] Re: Sync wireshark 1.2.2-2 (universe) from Debian unstable (main) - fabrice_sp
[Bug 458600] Re: rlpr FTBFS - Launchpad Bug Tracker
[Bug 456231] Re: FTBFS: Sync givaro 3.2.13-1 (universe) from Debian unstable (main) - Scott Kitterman
[Bug 413657] Re: [needs-packaging] Please sync tor 0.2.1.19-1 (universe) from Debian unstable (main) - Scott Kitterman
[Bug 413657] Re: [needs-packaging] Please sync tor 0.2.1.19-1 (universe) from Debian testing (main) - Aron Xu
[Bug 460303] [NEW] GNOME-Session does not lock screen prior to hibernating/suspending when using DK-Power - Launchpad Bug Tracker
[Bug 419363] Re: jhbuild is heavily outdated, update it - Bug Watch Updater
[Bug 431080] Re: Fix critical security vulnerability (SA-CORE-2009-008) - Marc Deslauriers
[Bug 431080] Re: Fix critical security vulnerability (SA-CORE-2009-008) - Marc Deslauriers
[Bug 460568] Re: Sync weirdx 1.0.32-4 (multiverse) from Debian unstable (main). - Iulian Udrea
[Bug 340837] Re: xpn package has an unneeded dependency on python-pysqlite2 - Scott Kitterman
[Bug 237584] Re: Blender OGRE exporter isn't recognized after installation - Launchpad Bug Tracker
[Bug 459164] Re: FTBFS with GCC 4.4 - Scott Kitterman
[Bug 461234] Re: FTBFS with GCC 4.4 and eglibc 2.10 - Jonathan Thomas
[Bug 461300] Re: FTBFS with GCC 4.4 and eglibc 2.10 - Launchpad Bug Tracker
[Bug 340837] Re: xpn package has an unneeded dependency on python-pysqlite2 - Jan Claeys
[Bug 187181] Re: Upgrade to moblin-applets 0.27 - Michael Terry
[Bug 415766] Re: evince makes openafs to kernel oops - John Dong
[Bug 431080] Re: Fix critical security vulnerability (SA-CORE-2009-008) - Artur Rona

Page 4 (Messages 76 to 100): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35